/************* VIDEO PRELOADER *************/
#video-preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: #000000;
    overflow: hidden;
}

#vimeo-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}








/************* ACCORDIONS *************/
.plus-minus [block-type=button]>a:before {
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    cursor: pointer;
}
.plus-minus [block-type=button]>a:before {
    content:'\002B';
}
.rotated .plus-minus [block-type=button]>a:before {
    transform: rotate(180deg);
    transform-origin: 1rem 2rem;
    content:'\2212';
}

/* REVERSE BUTTON ROTATION */

.plus-minus-reverse [block-type=button]>a:before {
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    cursor: pointer;
}
.plus-minus-reverse [block-type=button]>a:before {
    content:'\2212';
}

.rotated .plus-minus-reverse [block-type=button]>a:before {
    transform: rotate(180deg);
    transform-origin: 1rem 2rem;
    content:'\002B';
}

/* ACCESSIBILITY BUTTON FOCUS OUTLINE */

/*:focus {
  outline: 1px #000000 solid;
}

/************* TABBED INTERFACE *************/
body:not(.finetune) .creative-tab-item, body:not(.finetune) .creative-tab-item-alt{
    display:none!important;
}

body:not(.finetune) .creative-tab-item.creative-active-tab-item, body:not(.finetune) .creative-tab-item-alt.creative-active-tab-item-alt{
    display:block!important;
    animation: animateIn .75s forwards ease;
}

.creative-tab-button, .creative-tab-button-alt {
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    cursor: pointer;
}

.creative-active-tab-button-alt {
    /*border-bottom: 4px solid rgb(254, 44, 85)!important;*/
    background-color: rgb(243, 243, 243)!important;
}

@keyframes animateIn{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}


/************* CAROUSELS *************/
body:not(.finetune) .looping-container {
}

body:not(.finetune) .looping {
}

body:not(.finetune) .looping-slide {
}

body:not(.finetune) .looping-buttons {
    transition: all 300ms ease-in-out;
}

body:not(.finetune) .carousel-cell {
    width: 33.33%; 
    /*transition: transform 0.3s linear;*/
}

.flickity-enabled {
    position: relative!important;
}

.flickity-button {
    transition: all 0.3s ease-in-out!important;
    background: rgb(254, 44, 85)!important;
    border-radius: 8px!important;
    color: #FFFFFF!important;
    padding: 1rem!important;
}

.flickity-button:hover {
    background: #FFFFFF!important;
    color: #333333!important;
}

.looping-container > div:last-of-type {
    display: none!important;
}

.flickity-page-dots {
    display: none;
}

/* Media Queries */
@media screen and (max-width: 800px) {
}

@media screen and (max-width: 667px) {
    body:not(.finetune) .carousel-cell {width: 100%!important;}
    body:not(.finetune) .looping {margin-left: 0!important;}
}